Skip to main content
GET
/
v2
/
activity
Fetch platform activity summary
curl --request GET \
  --url https://sandbox.layerfi.com/v2/activity \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "type": "com.layerfi.routers.PlatformActivitySummary",
    "months": [
      {
        "month": "2024-07",
        "creations": 15,
        "archivals": 2,
        "categorizations": 1250,
        "categorization_uniq_business": 45,
        "sms_categorizations": 800,
        "sms_categorizations_uniq_business": 30,
        "pnl_loads": 120,
        "pnl_load_uniq_business": 25,
        "active_businesses": 50
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string

Content-Type must be set to application/json.

Response

200 - application/json
data
object
required

Platform-wide activity summary with monthly breakdowns.